PHP Manual
Prev |  | Next

# recode_string

(PHP 3 >= 3.0.13, PHP 4, PHP 5)

recode_string -- Recode a string according to a recode request

## Description

string recode_string ( string request, string string )

Recode the string `string` according to the recode request `request`.

## Parameters

`request`

  The desired recode request type

`string`

  The string to be recoded

## Return Values

Returns the recoded string or `FALSE`, if unable to perform the recode request.

## Examples

Example 1. Basic recode_string() example

`<?php echo recode_string("us..flat", "The following character has a diacritical mark: &aacute;"); ?>`

## Notes

A simple recode request may be "lat1..iso646-de".

## See Also

The GNU Recode documentation of your installation for detailed instructions about recode requests.

Prev | Home | Next
recode_file | Up | recode